
#wb_header { height: 71px; }
#wb_header > .wb_cont_bg { background: #b64442 none repeat scroll left top; }
#wb_main { height: 660px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 96px; }
#wb_footer > .wb_cont_bg { background: #b64442 none repeat scroll center bottom; }
body { background: #ffffff url("gallery/christmas-xmas-gifts-presents-ts1472126139.jpg") no-repeat scroll center top; }
.wb_sbg { background: #ffffff none repeat-x scroll left top; }
body, .wb_sbg { min-width: 768px; min-height: 827px; }
.wb_cont_inner { width: 768px; }
.wb_cont_bg { width: 768px; margin-left: -384px; }
.root { height: 827px; overflow: visible; min-height: 827px; }
#wb_element_instance77 { top: 10px; left: 20px; min-width: 740px; width: 740px; min-height: 40px; height: 40px; display: block; z-index: 612; }
#wb_element_instance77 ul { background: #b64442 none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance77, #wb_element_instance77 ul { text-align: center; }
#wb_element_instance77 ul ul { background: #b64442 none repeat scroll left top; }
#wb_element_instance77 li { margin: 0px 10px 0px 10px; }
#wb_element_instance77 li a { text-transform: none; border: 0px none #000000; padding: 10px 50px 10px 50px; font: normal normal 18px Georgia,serif; text-decoration: none; color: #ffffff; line-height: 20px; background: #b64442 none repeat scroll left top; }
#wb_element_instance77 li.over > a, #wb_element_instance77 li:focus > a { border: 0px none #000000; font: normal bold 18px Georgia,serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance77 li.active > a { border: 0px none #000000; font: normal normal 18px Georgia,serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance77:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance77:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance77:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance78 { top: 28px; left: 10px; min-width: 320px; width: 320px; min-height: 30px; height: 30px; display: block; z-index: 595; }
#wb_element_instance79 { top: 10px; left: 0px; min-width: 768px; width: 768px; min-height: 120px; height: 120px; display: block; z-index: 409; }
#wb_element_instance79 > .wb_shp { background: #24434f none repeat scroll center top; border: 0px solid #C0C0C0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 768px; height: 120px; }
#wb_element_instance80 { top: 40px; left: 10px; min-width: 750px; width: 750px; min-height: 60px; height: 60px; display: block; z-index: 410; }
#wb_element_instance81 { top: 140px; left: 430px; min-width: 338px; width: 338px; min-height: 270px; height: 270px; display: block; z-index: 412; }
#wb_element_instance81 > .wb_shp { background: #b64442 none repeat scroll right top; border: 0px solid #C0C0C0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 338px; height: 270px; }
#wb_element_instance82 { top: 140px; left: 450px; min-width: 290px; width: 290px; min-height: 180px; height: 180px; display: block; z-index: 414; }
#wb_element_instance83 { top: 340px; left: 510px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 429; }
#wb_element_instance84 { top: 140px; left: 10px; min-width: 410px; width: 410px; min-height: 520px; height: 520px; display: block; z-index: 430; }
#wb_element_instance84 img { width: 410px; height: 520px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance85 { top: 5px; left: 680px; min-width: 88px; width: 88px; min-height: 78px; height: 78px; display: block; z-index: 534; overflow: hidden; }
#wb_element_instance85 img { width: 90px; height: 90px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance86 { top: 21px; left: 590px; min-width: 100px; width: 100px; min-height: 60px; height: 60px; display: block; z-index: 532; }
#wb_element_instance86 img { width: 100px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance87 { top: 774px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance88 { top: 116px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance78 p:last-child { margin-bottom: 0; }
#wb_element_instance80 p:last-child { margin-bottom: 0; }
#wb_element_instance82 p:last-child { margin-bottom: 0; }


@media (min-width: 992px) {
	#wb_header { height: 71px; }
	#wb_main { height: 754px; }
	#wb_footer { height: 96px; }
	body, .wb_sbg { min-width: 992px; min-height: 921px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 921px; overflow: visible; min-height: 921px; }
	#wb_element_instance77 { top: 20px; left: 110px; min-width: 800px; width: 800px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance78 { top: 36px; left: 10px; min-width: 320px; width: 320px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance79 { top: 10px; left: 0px; min-width: 990px; width: 990px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance79 > .wb_shp { width: 990px; height: 100px; }
	#wb_element_instance80 { top: 20px; left: 10px; min-width: 970px; width: 970px; min-height: 75px; height: 75px; display: block; }
	#wb_element_instance81 { top: 120px; left: 530px; min-width: 460px; width: 460px; min-height: 290px; height: 290px; display: block; }
	#wb_element_instance81 > .wb_shp { width: 460px; height: 290px; }
	#wb_element_instance82 { top: 130px; left: 550px; min-width: 430px; width: 430px; min-height: 162px; height: 162px; display: block; }
	#wb_element_instance83 { top: 310px; left: 680px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance84 { top: 120px; left: 16px; min-width: 500px; width: 500px; min-height: 634px; height: 634px; display: block; }
	#wb_element_instance84 img { width: 500px; height: 634px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance85 { top: 6px; left: 895px; min-width: 80px; width: 80px; min-height: 90px; height: 90px; display: block; overflow: hidden; }
	#wb_element_instance85 img { width: 90px; height: 90px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance86 { top: 22px; left: 800px; min-width: 100px; width: 100px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance86 img { width: 100px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance87 { top: 774px; left: 0px; display: block; }
	#wb_element_instance88 { top: 116px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 69px; }
	#wb_main { height: 787px; }
	#wb_footer { height: 86px; }
	body, .wb_sbg { min-width: 1200px; min-height: 942px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 942px; overflow: visible; min-height: 942px; }
	#wb_element_instance77 { top: 10px; left: 0px; min-width: 1200px; width: 1200px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance78 { top: 10px; left: 10px; min-width: 220px; width: 220px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance79 { top: 10px; left: 0px; min-width: 1200px; width: 1200px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance79 > .wb_shp { width: 1200px; height: 130px; }
	#wb_element_instance80 { top: 30px; left: 30px; min-width: 1150px; width: 1150px; min-height: 87px; height: 87px; display: block; }
	#wb_element_instance81 { top: 153px; left: 580px; min-width: 620px; width: 620px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance81 > .wb_shp { width: 620px; height: 320px; }
	#wb_element_instance82 { top: 176px; left: 612px; min-width: 560px; width: 560px; min-height: 176px; height: 176px; display: block; }
	#wb_element_instance83 { top: 390px; left: 797px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance84 { top: 153px; left: 43px; min-width: 500px; width: 500px; min-height: 634px; height: 634px; display: block; }
	#wb_element_instance84 img { width: 500px; height: 634px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance85 { top: 0px; left: 1100px; min-width: 80px; width: 80px; min-height: 90px; height: 90px; display: block; overflow: hidden; }
	#wb_element_instance85 img { width: 90px; height: 90px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance86 { top: 15px; left: 1010px; min-width: 100px; width: 100px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance86 img { width: 100px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance87 { top: 774px; left: 0px; display: block; }
	#wb_element_instance88 { top: 116px; left: 0px; display: block; }
}
